@charset "UTF-8";
* {
    margin: 0;
    padding: 0;
}

html,body{
	width: 100%;
    height: 100%;
}
img{width: 100%; display: inline-block; vertical-align: middle;}

/* 媒介宽度最小640px */
@media screen and (min-width: 640px){
    body{width:640px;margin:0 auto;}
    .main .con .UserCon .flex .item.UserPic {
        flex: 0 0 130px !important;
        height: 150px !important;
    }
    .main .con .BrieflyTitle {
        margin: 10% auto !important;
    }
    .main .con .UserCon {
    margin: 10% auto !important;
}
    .main .con .UserCon .flex .item.UserText p {
        font-size: 19px !important;
        height: 50px !important;
        line-height: 50px !important;
        margin-left: 10% !important;
    }
    .main .con .RightTime::after{
        width: 150px !important;
        height: 150px !important;
        right: -10%;
    }
}
/*适配苹果5*/
@media only screen and (device-width: 320px) and (device-height: 568px) and (-webkit-device-pixel-ratio: 2) {
    .main .con .RightTime{
        width: 50% !important;
        font-size: 12px !important;
        bottom: 7% !important;
    }
    .main .con .RightTime::after{
        width: 4.5rem !important;
        height: 4.5rem !important;
        right: 10px !important;
    }
}
/*适配苹果X*/
@media only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3) {
    .main .con .RightTime::after{
        width: 6rem !important;
        height: 6rem !important;
        right: 10px !important;
    }
}

/*适配苹果X smart Max*/
@media only screen and (device-width: 414px) and (device-height: 896px) and (-webkit-device-pixel-ratio: 3) {

}

/*适配苹果XR */
@media only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 2) {

}

@media only screen and (device-width: 414px) and (device-height: 896px) and (-webkit-device-pixel-ratio: 2) {

}


.main{
    position: relative;
}
.main .con{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
}
.main .con .logo{
    width: 15%;
    display: block;
    margin: 0 auto;
    margin-top: 5%;
}
.main .con .BrieflyTitle{
    width: 70%;
    display: block;
    margin: 7% auto;
    font-size: .85rem;
}
.main .con .title{
    background: url(../images/t-bg.png) no-repeat center;
    background-size: auto 100%;
    color: #e33024;
    width: 60%;
    height: 100px;
    line-height: 100px;
    font-size: 1em;
    font-weight: 600;
    display: inline-block;
    text-align: center;
    text-align-last:justify;
    text-justify:inter-ideograph;
}
.main .con .UserCon{
    width: 45%;
    display: block;
    margin: 5% auto;
}
.main .con .UserCon .flex{
    display: flex;
}
.main .con .UserCon .flex .item{
    flex: 1;
}
.main .con .UserCon .flex .item.UserPic{
    flex: 0 0 30%;
    height: 6rem;
    background: #fff;
    border: 2px solid #e3a224;
}
.main .con .UserCon .flex .item.UserPic img{
    height: 100%;
}
.main .con .UserCon .flex .item.UserText p{
    font-size: .9rem;
    height: 2rem;
    line-height: 2.5rem;
    text-align: left;
    margin-left: 20px;
}
.main .con .UserCon .flex .item.UserText p span{
    margin-left: 10px;
}
.main .con .RightTime{
    position: absolute;
    width: 70%;
    right: 15%;
    bottom: 10%;
    display: block;
}
.main .con .RightTime p{
    text-align: center;
}
.main .con .RightTime::after{
    content: '';
    position: absolute;
    background: url(../images/yz.png) no-repeat center;
    background-size: 100% auto;
    width: 7rem;
    height: 7rem;
    right: 0;
    bottom: -20px;
    z-index: 10;
}
#shengcheng .SavePicText{
    display: block;
    color: #fff;
    background: rgba(0, 0, 0, .5);
    height: 30px;
    line-height: 30px;
    margin: auto;
    padding: 5px 10px;
    font-size: 14px;
    text-align: center;
    -webkit-animation-name: scaleDraw;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-duration: 2s;
}
@keyframes scaleDraw { 
    0%{
        transform: scale(1);
    }
    25%{
        transform: scale(1.1); 
    }
    50%{
        transform: scale(1);
    }
    75%{
        transform: scale(1.1);
    }
  }
.swiper{
    overflow: hidden;
    position: relative;
}
.TopBanner .swiper{
    margin-bottom: 20px;
}
.list{
    padding-bottom: 20px;
}
.list .swiper{
    background: #e8f5fd;
    border-radius: 0 0 10px 10px;
    margin: 0 2.5%;
}
.list .swiper .weui-grids{
    padding: 10px;
    padding-bottom: 50px;
}
.list .swiper .weui-grids .grid{
    padding: 10px 10px;
}
.list .swiper .weui-grids:before{
    display: none;
}
.list .swiper .weui-grid__icon{
    background: #fff;
    border-radius: 50%;
    padding: 5px;
    width: 45px;
    height: 45px;
}
.videoBanner {
    margin: 10px;
}
.videoList{
    padding: 10px 20px;
    background: #fff;
    border-radius: 10px 10px 0 0;
}
.videoList .weui-panel__hd{
    text-align: center;
}
.videoList .weui-panel__hd:after{
   display: none;
}
.videoList .weui-panel__hd h3{
    position: relative;
    display: inline-block;
    color: #333;
    font-size: 22px;
}
.videoList .weui-panel__hd h3::after{
    content: '';
    width: 50px;
    height: 3px;
    display: block;
    margin: 0 auto;
    background: #4ab7f0;
    border-radius: 10px;
    margin-top: 5px;
}
.videoList .weui-media-box {
    display: block;
    padding: 0;
    text-align: center;
    box-shadow: 0 0 3px 3px rgba(0, 0, 0, .1);
    margin-top: 20px;
    margin-bottom: 30px !important;
    border-radius: 10px;
    overflow: hidden;
}
.videoList .weui-media-box .pic{
    overflow: hidden;
}
.videoList .weui-media-box .weui-media-box__title{
    font-size: 18px;
    margin-top: 15px;
    margin-bottom: 15px;
}
#UpVideo{
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background: #333;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    z-index: 999;
}
.RightBtn{
    display: none;
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 999;
}
.RightBtn div{
    color: #fff;
    font-size: 12px;
    margin-top: 5px;
    text-align: center;
}
.RightBtn p{
    margin-bottom: 20px;
}
.RightBtn img{
    width: 30px;
}
#UpShare {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    margin-top: 20px;
    background:rgba(0, 0, 0, .8) url(../images/video/share-arr.png) no-repeat top right;
    background-size: 70% auto;
}






